<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FJB09</title>
    <!-- <link rel="stylesheet" href="css/index.css"> -->
    <style>
        /* p {
            color: brown;
        } */

        .pClass {
            font-size: 30px;
        }

        #pId {
            color: red;
        }

        table,
        tr,
        td {
            border: 1px solid black;
            border-collapse: collapse;
        }

        #thuNam {
            width: 70px;
            height: 70px;
            border: solid;
            overflow: auto;
            margin: 10px 20px 50px 60px;
        }

        img {
            border-radius: 100%;
            width: 200px;
            height: auto;
        }
    </style>
</head>

<body>
    <p id="pId" class="pClass">Lớp <strong>FJB09</strong> rất vui</p>
    <p class="pClass">Lớp <b>FJB09</b> rất vui</p>
    <p class="pClass">Lớp <b><u>FJB09</u></b> rất vui</p>
    <p class="pClass">Lớp FJB09 rất vui</p>

    <!-- Hôm tôi học ITW buổi đầu -->
    <a>Go to google</a>
    <br>
    <a>Go to google</a>
    <a>Go to google</a>
    <a>Go to google</a>

    <p>Thẻ &lt;p&gt; là thẻ đoạn văn</p>

    <h1>Lớp FJB09</h1>
    <h2>Lớp FJB09</h2>
    <h3>Lớp FJB09</h3>
    <h4>Lớp FJB09</h4>
    <h5>Lớp FJB09</h5>
    <h6>Lớp FJB09</h6>

    <ul>
        <li>
            Cafe
            <ul>
                <li>
                    Đen
                </li>
                <li>
                    Nâu
                </li>
            </ul>
        </li>
        <li>
            Trà sữa
        </li>
    </ul>

    <ul>
        <li>
            Cafe
            <ol>
                <li>
                    Đen
                </li>
                <li>
                    Nâu
                </li>
            </ol>
        </li>
        <li>
            Trà sữa
        </li>
    </ul>

    <dl>
        <dt>
            Cafe
        </dt>
        <dd>
            Cafe, sữa, đá
        </dd>
    </dl>

    <img src="img/1652946647581.jpg" alt="FJB09">
    <img style="opacity: 1;"
        src="https://fsoft-academy.edu.vn/wp-content/uploads/2021/08/fpt-danang-new-01-1584099264-2419-1584330284.jpg">
    <a href="https://www.google.com/">Go to google</a>
    <a href="https://www.google.com/" target="_blank"><img src="img/1652946647581.jpg" alt="FJB09"></a>
    <br>
    <a href="mailto:hieuht24@fpt.com">hieuht24@fpt.com</a>

    <table>
        <tr>
            <td rowspan="2">A</td>
            <td>A</td>
            <td>A</td>
            <td>A</td>
        </tr>
        <tr>
            <td colspan="5">B</td>
        </tr>
    </table>

    <p id="thuNam">Hôm nay là ngày thứ 5</p>
</body>

</html>